System Requirments Help!

Discussion in 'Mac Basics and Help' started by spidermonky, Aug 26, 2011.

  1. spidermonky macrumors newbie

    Joined:
    Jul 22, 2011
    #1
    Recently on websites like Netflix (the movie player) and of yahoo (the newer updated version) it says my computer doesn't meet the system requirements. I have a 2009 Macbook that runs os x lion and all of my browsers are up to date. I don't know what is wrong. Please help!
     
  2. Knoodles macrumors 6502

    Knoodles

    Joined:
    Feb 2, 2003
    Location:
    Gone to the Beach
    #2
    Do you have flash player installed? Lion does not have it pre-installed like previous versions. If you do have flash installed then it is probably the websites that need to update not recognizing lion or the version of safari.
     
  3. killerrobot macrumors 68020

    killerrobot

    Joined:
    Jun 7, 2007
    Location:
    127.0.0.1
    #3
  4. Cboss macrumors 6502

    Joined:
    Dec 11, 2008
    Location:
    Colorado
    #4
    Netflix requires Silverlight, not Flash, to play videos. When you try to play a movie, Netflix should prompt you to download Silverlight.

    If it doesn't, try uninstalling Silverlight and reinstall by doing what I mentioned above. Some recent versions of Silverlight have problems, but the one suggested by Netflix works fine.
     

Share This Page